/* CSS Document */


/* General Layout */

/* Outer Pan */
.hidden {
	display: none;
}

html, body {
	margin: 0;
	padding: 0;	
	direction:rtl;
	font-family:Arial;
	font-size: 12px;overflow-x:hidden;

}
.addthis_toolbox{ clear:both; position: relative;
    top: 10px;}
#outer-pan {
	margin: auto;
	width: 100%;
}
#page-container {
	margin:auto;
	width:985px;
	background-image:url(../images/main/mmid.png);
	

}

#top {
	background-image: url(../images/top.png);
	height: 210px;
	background-position: -1px 0px;
}

#top-modules {
    float:left;
	margin-left:85px;
	margin-top:25px;
	background-color:#FCF;
}

#containertop {
	background-image:url(../images/main/mtop.png);
	height:15px;
	clear:both;
	
}
#containermain {
	background-image:url(../images/main/mmid.png);
	background-repeat:repeat-y;
	
	
	
	
 	
}


#containerbot {
	height:30px;
	background-image:url(../images/main/mbot.png);
	clear:both;
	
}

#right {
	float:right;
	width:185px;
	margin-right:10px;
	margin-top:5px;
	
	
}

#maing {
	width:630px;
	float:right;
	margin-right:10px;
	margin-top:5px;
}


#left {
	float:left;
	width:135px;
	margin-left:10px;
}

#menu {
  	padding-TOP:2px;


	color:#002643;
}

#nav {
	height: 55px;
	background: url(../images/navbg.png) no-repeat;
	clear: both;

}

#footer {
	clear:both;
	background-image:none;
	background-color:#FFF;
}
#footer li{ float:right; margin-left:20px; list-style:none;}
#footer li a{}
/* Rounded Module Styling */
/* Rounded Module - basic */
div.module_round {

  background: url(../images/roundmod/modtl.png) 1% -12px no-repeat;
  padding: 0;
  margin-top:0px;
  background-repeat: no-repeat;
 
 
}


 
div.module_round div {
  background: url(../images/roundmod/modbl.png) -9px 100% no-repeat;
  border: 0;
  background-repeat: no-repeat;
 
  
}
 
div.module_round div div{
  background: url(../images/roundmod/modtr.png) 105% -12px no-repeat;
  background-repeat: no-repeat;
}
 
div.module_round div div div {
  background: url(../images/roundmod/modbr.png) 105% 100% no-repeat;
  padding-bottom:5px;
    background-repeat: no-repeat;
}

div.module_round div div div div{
  background: none;
  padding-right:4px;
  padding-left:4px;

}

/* Rounded Module - wide */
div.module_roundw {
 
  background-image:url(../images/roundmod/modtl.png);
  background-position:0% -12px;
  background-repeat:no-repeat; 
}
 
div.module_roundw div {
  background: url(../images/roundmod/modbl.png) 0% 100% no-repeat;
  margin: 0;
  border: 0; 
}
 
div.module_roundw div div{
  background: url(../images/roundmod/modtr.png) 101% -12px no-repeat;
  
}
 
div.module_roundw div div div {
  background: url(../images/roundmod/modbr.png) 101% 100% no-repeat;

 
}

div.module_roundw div div div div{
  background: none;
  padding-right:4px;
  padding-left:4px;
  padding-bottom:0px;
}

/* Rounded Module - nerow */


div.module_roundnarrow {

  background: url(../images/roundmod/modtl.png) 1% 2% no-repeat;
  padding: 0;
  margin-top:5px;
 
}


 
div.module_roundnarrow div {
  background: url(../images/roundmod/modbl.png) -9px 104% no-repeat;
  border: 0;
 
  
}
 
div.module_roundnarrow div div{
  background: url(../images/roundmod/modtr.png) 105% 2% no-repeat;
  
}
 
div.module_roundnarrow div div div {
  background: url(../images/roundmod/modbr.png) 105% 104% no-repeat;
  padding-bottom:5px;
}

div.module_roundnarrow div div div div{
  background: none;
  padding-right:4px;
  padding-left:4px;
  padding-bottom:0px;
}
/* Rounded Module - news */


div.module_news {

  background: url(../images/roundmod/modtl.png) 1% 2% no-repeat;
  padding: 0;
  margin-top:5px;
 
}


 
div.module_news div {
  background: url(../images/roundmod/modbl.png) -9px 104% no-repeat;
  border: 0;
 
  
}
 
div.module_news div div{
  background: url(../images/roundmod/modtr.png) 105% 2% no-repeat;
  
}
 
div.module_news div div div {
  background: url(../images/roundmod/modbr.png) 105% 104% no-repeat;
  padding-bottom:5px;
}

div.module_news div div div div{
  background: none;
  padding-right:4px;
  padding-left:4px;
  padding-bottom:0px;
}
/* Rounded Module - search */
 div.module_rounds {

  background: url(../images/roundmod/modtl.png) 1% 1.55% no-repeat;
  padding: 0;
  margin-top:5px;
 
}
div.module_rounds div {
  background: url(../images/roundmod/modbl.png) -9px 104% no-repeat;
  border: 0;
 
  
}
 
div.module_rounds div div{
  background: url(../images/roundmod/modtr.png) 105% 1.5% no-repeat;
  
}
 
div.module_rounds div div div {
  background: url(../images/roundmod/modbr.png) 105% 104% no-repeat;
  padding-bottom:5px;
}

div.module_rounds div div div div{
  background: none;
  padding-right:4px;
  padding-left:4px;
  padding-bottom:0px;
}


/* Rounded Module - h */
.module_round h3 {
	background-image: url(../images/modh.png);
	background-position:0% 5px;
	background-repeat: no-repeat;
	width:173px;
    margin-right:8px;
	padding-top:12px;
	margin-bottom:-15px;
	height:30px;
	text-indent:5px;
	color:#FFF;
}
.module_sales h3 {
	background-image: url(../images/modh.png);
	background-position:0% 5px;
	background-repeat: no-repeat;
	width:173px;
    margin-right:8px;
	padding-top:12px;
	margin-bottom:-15px;
	height:30px;
	text-indent:5px;
	color:#FFF;
}

.module_roundnarrow h3 {
	background-image: url(../images/modhnarrow.png);
	background-position:0% 5px;
	background-repeat: no-repeat;
	width:122px;
    margin-right:9px;
	padding-top:12px;
	margin-bottom:-15px;
	height:30px;
	text-indent:5px;
	color:#FFF;
}
.module_rounds h3 {
	background-image: url(../images/modhnarrow.png);
	background-position:0% 9px;
	background-repeat: no-repeat;
	width:122px;
    margin-right:9px;
	padding-top:15px;
	margin-bottom:-15px;
	height:30px;
	text-indent:5px;
	color:#FFF;
}
.module_news h3 {
	background-image: url(../images/modhnarrow.png);
	background-position:0% 5px;
	background-repeat: no-repeat;
	width:122px;
    margin-right:9px;
	padding-top:12px;
	margin-bottom:-15px;
	height:30px;
	text-indent:5px;
	color:#FFF;
}

.module_roundw h3 {
	background-image: url(../images/modhwide.png);
	background-position: 0% 5px ;
	background-repeat:no-repeat;
	width:604px;
	margin-right:11px;
	padding-top:12px;
	margin-bottom:-10px;
	height:30px;
	text-indent:5px;
	color:#FFF;

	

}


/* Rounded Module - side link lists */
.module_round li {
	background-image:url(../images/linkbg.png);
	list-style-type:none;
	size:20px;
	margin-right:-30px;
	height:20px;
	padding-top:4px;
	

}

.module_round a {
	font-size:13px;
	padding-right:10px;
	margin-top:20px;
	margin-bottom:0px;
	text-decoration:none;
	color:#000000;
}
.module_round .separator span {
	font-size:13px;
	padding-right:7px;
	margin-top:20px;
	margin-bottom:0px;
	text-decoration:none;
	color:#f68b1e;
	font-size:14px;

}


ul.menu {

	
}


#simplescrollingnewsflash_vertical {
	
	margin-top:10px;
	margin-right:5px;
	
	
	
}
.spacer {

}
/* table area links */
.area_link ul li {
	background-image:url(../images/linkbg_clear.png);
	background-position:0px 0px;
	background-repeat:no-repeat;
	list-style-type:none;
	size:20px;
	height:20px;
	padding-top:4px;
	width:180px;
	text-align:center;
	
}
.area_link ul li a {
	color:#036fac;
}
.area_link ul li a:hover {
	color:#f58b49;
}

.area_link ul {
	margin-right:-50px;
}
.mainlevel {
margin-right:10px;	
}

/* Joomla Styling */

.english_text{

	text-align: left;
	direction: ltr;

}

table.blog {
}

.article_separator {
	clear: both;
	display: block;
	height: 20px;
}

.article_column {
}

.column_separator {
	padding: 0 25px;
}

/* content tables */
td.sectiontableheader {
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}

table.contentpane {
	border: none;
	width: 100%;
}

table.contentpaneopen {
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
}

table.contenttoc {
	margin: 0 0 10px 10px;
	padding: 0;
	width: 35%;
	float: left;
}

table.contenttoc a {
	text-decoration: none;
}

table.contenttoc td {
	padding: 1px 5px 1px 25px;
	background: url(../images/bullet-list.gif) no-repeat 5% 50%;
}

table.contenttoc th {
	padding: 0 0 3PX;
	border-bottom: 1px solid #CCCCCC;
	text-indent: 5px;
}

table.poll {
	padding: 0;
	width: 100%;
	border-collapse: collapse;
}

table.pollstableborder {
	padding: 0;
	width: 100%;
	border: none;
	text-align: left;
}

table.pollstableborder img {
	vertical-align: baseline;
}

table.pollstableborder td {
	padding: 4px!important;
	border-collapse: collapse;
	border-spacing: 0;
}

table.pollstableborder tr.sectiontableentry1 td {
	background: #ECECEC;
}

table.searchintro {
	padding: 10px 0;
	width: 100%;
}

table.searchintro td {
	padding: 5px!important;
}

table.adminform {
}

.adminform .inputbox {
}

.blog_more {
	padding: 10px 0;
	background: url(../images/hdot.gif) repeat-x top;
}

.blog_more strong {
	margin: 0 0 5px;
	display: block;
	font-size: 125%;
}

.blog_more ul {
	margin: 0;
	padding: 0;
}

.blog_more ul li {
	margin: 0;
	padding: 0 0 0 17px;
	background: url(../images/bullet.gif) no-repeat 6px 8px;
}

.category {
	font-weight: bold;
}


.componentheading {
	font-size: 20px;
	color: #21A7DF;
 	padding: 15px 0px 15px 0px;
	font-weight: normal;
<!-- 	background: url(../ccimages/titlestar1.gif) no-repeat right; -->
}

.contentdescription {
	padding-bottom: 30px;
}

h2.contentheading, .contentheading {
	padding: 5px 0px 8px 10px;
<!-- 	background: url(../ccimages/titlestar1.gif) no-repeat right; -->
	margin: 0;
	font-size: 20px;
	color: #21A7DF;
	font-weight: bold;

}

.moduletable h3 {

}





a.contentpagetitle,
a.contentpagetitle:hover,
a.contentpagetitle:active,
a.contentpagetitle:focus {
	text-decoration: none !important;
}

a.readon {
	float: left;
	margin-top: 10px;
	padding: 1px 5px 1px 14px;
	border: 1px solid #F6F6F6;
	display: block;
	background: url(../images/arrow.png) no-repeat 5px 48%;
	color: #006699;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}

a.readon:hover, a.readon:active, a.readon:focus {
	border: 1px solid #ECECEC;
	background: url(../images/arrow.png) no-repeat 5px 48% #FFFFFF;
}

table.contentpaneopen td, table.contentpane td {
}

table.contentpaneopen, table.contentpane, table.blog {
	width: 100%;
}

.moduletable {
	padding: 0;
}



ul.pagination {
	margin: 15px auto;
	padding: 10px 0;
	background: url(../images/hdot.gif) repeat-x top;
}

ul.pagination li {
	margin: 0;
	padding: 0;
	display: inline;
	background: none;
}

ul.pagination li span{
	padding: 2px 5px;
}

ul.pagination a {
	padding: 2px 5px;
	border: 1px solid #F6F6F6;
}

ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus {
	border: 1px solid #ECECEC;
	background: #FFFFFF;
}

.pagenavbar {
	padding-left: 14px;
}

.pagenavcounter {
	padding: 8px 14px 0 14px;
}

.sectiontableheader {
	padding: 8px 5px;
	background: #444444;
	color: #FFFFFF;
}

.sectiontableheader a {
	color: #FFFFFF;
}

tr.sectiontableentry1 td {
	padding: 8px 5px;
	background: url(../images/hdot2.gif) repeat-x bottom;
}

tr.sectiontableentry2 td {
	padding: 8px 5px;
	background: url(../images/hdot2.gif) repeat-x bottom #ECECEC;
}

tr.sectiontableentry1:hover td,
tr.sectiontableentry2:hover td {
	background: url(../images/hdot2.gif) repeat-x bottom #FFFFCC;
}

.smalldark {
	text-align: left;
}

div.syndicate div {
	text-align: center;
}

.pollstableborder tr.sectiontableentry1 td,
.pollstableborder tr.sectiontableentry2 td {
	background: none;
}


.button {
	padding: 3px 5px;
	border: 1px solid #21A7DF;
	background: #0073C5;
	color: #ffffff;
	font-size: 85%;
	text-transform: uppercase;
	
}

.button:hover {
	padding: 3px 5px;
	border: 1px solid #21A7DF;
	background: #5C7298;
	cursor: default;
	color: #CCCCCC;
	font-size: 85%;
	text-transform: uppercase;
	
}

.moduletable h3

{
color: #21A7DF;
padding-top: 8px;
margin: 0px;
border-bottom: #eaeaea dotted 1px;

}



.moduletable li a {

list-style-type: square;
color: #21A7DF;
padding-top: 3px;
font-weight: bold;
}

.moduletable li a:hover {

list-style-type: square;
color: #0073C5;
background: #F7FBFE;

}

.moduletable ul li {

list-style-type: square;
color: #21A7DF;

}
.item-page h1{color: #21A7DF;
    font-size: 20px;
    font-weight: bold;
    padding: 5px 0 8px 10px; margin: 0;}
	
.rsform{}
.formFieldset{ border:none;}
.rsform legend{ display:none;}
.rsform-input-box{ width:300px; margin-bottom:10px;}
.rsform-block-text1,.rsform-block-text2{ font-size:20px; margin-bottom:45px !important;}
.addthis_toolbox{ clear:both;}






